html {
    max-width: 100%;
    overflow-x: hidden;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #2c2c2c;
}

a {
    color: #cc1c1f;
    text-decoration: none;
}

a:hover {
    color: #dc0a00;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'acme', sans-serif;
    font-weight: 400;
    word-break: break-word;
    letter-spacing: 1px;
}

@media (max-width:499px) {
    .toppenbg {
        background-image: url('assets/img/bussmobo.jpg ')!important;
        background-size: cover;
        min-height: 340px;
    }

    .jubi {
        z-index: 10;
        width: 40%!important;
    }
}

.zind {
    z-index: 50 !important;
}

.busbg {
    background-image: url('assets/img/robussenlogo.svg');
    background-repeat: no-repeat;
    background-position: center center;
}

.toppenbg {
    background-image: url('assets/img/rormokarestockholmvvsrorbussen.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
    min-height: 400px;
}

@media (max-width:767px) {
    .ombg {
        background-image: url('assets/img/bigbackoomob.webp');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center bottom;
        background-color: #326635;
        background-attachment: scroll;
    }
}

.ombg {
    background-image: url('assets/img/bigbackoom.webp');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
    background-color: #326635;
    background-attachment: scroll;
}

.ringo {
    position: fixed;
    right: 15px;
    bottom: 40px;
    z-index: 99999;
}

#hero {
    width: 100%;
    position: relative;
    min-height: 100vh;
}

@media (max-width:575px) {
    #hero {
        width: 100%;
        position: relative;
        height: auto;
    }
}

.nynas {
    background-image: url('assets/img/nynashamn.jpg');
    color: #ffffff;
    min-height: 500px;
    background-repeat: repeat-x;
    background-size: cover;
    background-position: center bottom;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.nynas p {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.77);
}

.av-bg:before {
    content: "";
    position: absolute;
    bottom: 60px;
    top: 60px;
    left: 0;
    right: 0;
    transform: skewY(-3deg);
    background-image: url('../img/toa.png');
    background-size: contain;
    background-repeat: no-repeat;
}

.av-bg {
    padding: 120px 0;
    color: #fff;
    background-color: #045908;
}

.herow {
    height: 80vh;
}

#footer {
    color: #fff;
    font-size: 14px;
    background: #111111;
    font-family: acme, sans-serif;
}

#footer .footer-top {
    padding: 60px 0 30px 0;
    border-top: 6px solid #ec1d13;
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: Roboto, sans-serif;
}

#footer .footer-top h4 {
    font-size: 18px;
    position: relative;
    padding-bottom: 12px;
}

#footer .footer-top h4 a {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
    color: white;
}

#footer .footer-top h4::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 4px;
    bottom: 0;
    left: 0;
    background-color: #ff2217;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
    text-transform: uppercase;
    font-weight: 500;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 16px;
}

#footer .footer-top .footer-links ul i {
    padding-right: 2px;
    color: white;
    font-size: 18px;
    line-height: 1;
}

#footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    color: #ffffff;
    transition: 0.5s;
    display: inline-block;
    line-height: 1;
    text-decoration: none;
}

#footer .footer-top .footer-links ul a:hover {
    text-decoration: none;
    color: #ececec;
    text-shadow: 1px 2px 3px rgba(16, 16, 16, 0.73);
    background-image: url('assets/img/bussenbarabuss2ny.svg');
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 2.7rem;
}

#footer .footer-newsletter {
    font-size: 15px;
}

#footer .footer-newsletter h4 {
    font-size: 18px;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
}

#footer .credits {
    padding-top: 5px;
    font-size: 13px;
}

.w-33 {
    width: 33%!important;
}

.bg-danger {
    background-color: #ce1910 !important;
}

.bg-success {
    background-color: #4c8e4c !important;
    background-image: radial-gradient(circle at center, #3b833b 4%, #2e782e 44%, #2a842a 93%);
}

.text-success {
    color: #458e45 !important;
}

.grow {
    transition: all 1s ease-in-out;
}

.grow:hover {
    transform: scale(1.1);
}

.under {
    border-bottom: 1px solid rgba(215, 7, 7, 0.78);
    padding-bottom: 4px;
}

.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.55);
    border-color: rgba(0,0,0,.1);
}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: box-shadow .15s ease-in-out;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: 1px 1px 0 0.1rem #d5d5d5;
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
    color: #0d6efd;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}

.nacm {
    font-family: 'acme', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1rem;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.55);
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #ff2318;
}

.navbar-light .navbar-nav .nav-link {
    color: #4c934c;
}

.btn {
    text-transform: uppercase;
    box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.62);
    letter-spacing: 1px;
    font-weight: 400;
    padding: .68rem .80rem;
    font-family: acme, sans-serif;
}

.btn-check:active+.btn-danger,
.btn-check:checked+.btn-danger,
.btn-danger.active,
.btn-danger:active,
.show>.btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #ec150a;
    border-color: #cb192a;
}

.btn-danger {
    color: #fff;
    background-color: #ec150a;
    border-color: #dc3545;
}

.btn-danger:hover {
    color: #fff;
    background-color: #c4150c;
    border-color: #b02a37;
}

.btn-success {
    color: #fff;
    background-color: #458e45;
    border-color: #198754;
}

.btn-success:hover {
    color: #fff;
    background-color: #045908;
    border-color: #146c43;
}

.bgbus {
    background-image: url('../img/BadgeFiveYears.svg');
    background-position: right top;
    background-size: initial;
    background-repeat: no-repeat;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 1.1rem;
    font-weight: 400;
}

.jubi {
    z-index: 10;
    width: 22%;
    max-height: 380px;
    max-width: 380px;
}

.cpo {
    cursor: pointer;
}

.vvs-jour {
    background-image: url('assets/img/vvs-jouren.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 800px;
}

.trabadark {
    background-color: rgba(0, 0, 0, 0.49);
    color: #ffffff;
    text-shadow: 2px 1px 3px rgba(0, 0, 0, 0.76);
}

.bigbubg {
    background-image: url('assets/img/busbegesvt.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
}

.manisk {
    background-image: url('assets/img/bussenbarabuss3.svg');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 30%;
}

.historik {
    background-image: url('assets/img/historik-rorbussen.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px;
    color: #ffffff;
}

.personlig {
    background-image: url('assets/img/personligarormokare.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    min-height: 250px;
    color: #ffffff;
}

.fragor {
    padding: 1rem;
    color: #ffffff;
    font-weight: normal;
    min-width: 100%;
    cursor: pointer;
    margin-bottom: 0;
}

.karta {
    background-image: url('assets/img/kartsson.webp');
    min-height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
}

.bgvvtj {
    background-image: url('assets/img/vvstjanster.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.vatt {
    background-image: url('assets/img/vattenbg.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

.sthlmbg {
    background-image: url('assets/img/vvs-tjanster.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

.rorjour {
    background-image: url('assets/img/rorjour.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

.ombg2 {
    background-image: url('assets/img/bg2000.webp');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

@media (max-width:767px) {
    .sthlmbg {
        background-image: url('assets/img/bgmomo.webp');
        background-repeat: repeat-y;
        background-position: top center;
        background-size: auto;
        background-attachment: fixed;
    }

    .vatt {
        background-image: url('assets/img/vattenbgmomo.webp');
        background-repeat: repeat-y;
        background-position: top center;
        background-size: auto;
        background-attachment: fixed;
    }

    .vvs-jour {
        background-image: url('assets/img/vvs-jourenmomo.jpg');
        background-repeat: no-repeat;
        background-size: contain;
        min-height: 400px;
        background-color: rgba(0, 0, 0, 0.81);
    }

    .rorjour {
        background-image: url('assets/img/rorjourmomo.webp');
        background-repeat: repeat-y;
        background-position: top center;
        background-size: auto;
        background-attachment: fixed;
    }
}

.jocke {
    background-image: url('assets/img/jocke.webp');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

.text-danger {
    color: #d30a00!important;
}

.shdt {
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.91);
}

.david {
    background-image: url('assets/img/david160.webp');
    background-repeat: no-repeat;
    background-position: center bottom;
}

.wcbg {
    background-image: url('assets/img/wcwc2.webp');
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: initial;
}

.fastpris {
    width: 220px;
    height: 220px;
    border-radius: 50%;
    background-color: #2c2c2c;
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    color: #ffffff;
    font-size: 4rem;
    font-family: acme;
    background: linear-gradient(305deg, rgb(110, 167, 110) 0%, rgb(30, 114, 0) 100%);
}